body {
  min-height: 100vh;
}

.form-card {
  margin-top: 0;
  margin-bottom: 50px;
  padding-top: 0;
  border: 0;
}

.required::after {
  color: #a94442;
  content: " *";
  font-weight: normal;
}

label,
.control-label {
  color: #333;
  font-size: 14px;
  font-weight: 600;
}

.form-control {
  height: 44px;
  margin-bottom: 25px;
  border-color: #b8c4cf;
  border-radius: 4px;
  box-shadow: none;
  color: #777;
  font-size: 16px;
}

.form-control:focus {
  border-color: #777;
  box-shadow: 0 0 0 3px rgba(0, 0, 10, 0.13);
}

.invalid-feedback {
  display: none;
  margin-top: -20px;
  margin-bottom: 20px;
  color: #b3261e;
  font-size: 12px;
}
#produkt-feedback {margin-top:5px;}

.has-error .invalid-feedback,
.was-validated .form-control:invalid + .invalid-feedback,
.invalid-feedback.d-block {
  display: block;
}

.has-error .form-control,
.has-error .form-control:focus,
.was-validated .form-control:invalid {
  border-color: #b3261e;
}
.wf-section-title{color:#e30713; padding-bottom:15px; font-size:2rem;}